body {
  font-family: 'Helvetica Neue', HelveticaNeue, Helvetica, Arial, sans-serif;
  font-size: 15px;
  padding: 0 0 0 5px;
}

input {
  color: #1010c0;
}

.buttons, .comment {
  float: left;
  clear: both;
  margin: 5px 0 10px 0;
}

.comment {
  font-style: italic;
}

table {
  border-collapse: collapse;
  float: left;
  clear: both;
  border: 2px solid #4242ae;
  width: 380px;
  margin: 4px 0 4px 0;
  padding: 2px;
  background-color: #f8f8f8;
}

table tr {
  border: 1px solid #4242ae;
  color: #1010c0;
  height: 25px;
}

thead tr {
  color: #009;
  border-bottom: solid #77c 2px;
  background-color: #e0e0e8;
}

thead th {
  padding: 5px;
  border: none;
}

.hover {
  cursor: pointer;
}

.hover:hover {
  color: #AD0157;
}

.movies tr td:first-child {
  width: 250px;
}

.detail > div {
  border: 2px solid #4242ae;
  width: 280px;
  margin: 4px 0 4px 4px;
  padding: 2px 0 2px 2px;
  background-color: #f8f8f8;
}

table td {
  padding: 3px;
  margin: 3px;
  border: none;
}

.detail div div {
  margin: 3px;
}

.selected {
  background-color: yellow;
}

.detail input {
  float: left;
  padding: 2px;
  width: 245px;
  margin: 1px;
  border: 1px solid #4a4aff;
}

.detail {
  float: left;
  margin-left: 10px;
  font-weight: bold;
  font-style: italic;
  color: #009;
}

.detail div, .buttons, .message {
  float: left;
  clear: both;
}

.message {
  font-style: italic;
  color: #be614c;
}


.detail > div > input {
  margin: 0 0 3px 3px;
}

.detail .title {
  padding-top: 8px;
}

.removeLanguage, .removeMovie {
  margin-right: 3px;
  display: inline-block;
  float: right;
  cursor: pointer;
}

.removeLanguage:after, .removeMovie:after {
  color: #be614c;
  font-weight: bold;
  font-style: normal;
  padding: 0 6px 2px;
  content: 'x';
}

.removeLanguage:hover:after, .removeMovie:hover:after {
  color: red;
  background-color: #dbffe0;
}

.detail .title .addLanguage {
  margin-bottom: 3px;
  display: inline-block;
}

.addLanguage, .addMovie {
  text-decoration: underline;
  font-style: italic;
  color: #1010c0;
  cursor: pointer;
  padding: 0 5px 0 15px;
}

table input {
  width: 95%;
  border: 1px solid #000;
  padding: 4px;
}

#console {
  float: left;
  clear: both;
}
